Subject: New Reply Received - Refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 30 Mar 2021 14:11:37 +0000

Hi Krishan Singh,  The customer has responded to the ticket.  Refund  Ticket comment <div id="yiv4022664624">
<div id="yMail_cursorElementTracker_1617113294919">Centerpoint</div>
<div id="yMail_cursorElementTracker_1617113309890"><br></div>
<div id="yMail_cursorElementTracker_1617113310112">You've messaged last march 15 that I have to wait 2-15 days and it's been 15days now and still you want me to wait 14days more. I've talked to your representative and they said the transaction is successful and when I called the bank they said there is no such transaction being made. Kindly please send me the transaction number and ARN so I can send it to them . </div>
<div id="yMail_cursorElementTracker_1617113474286"><br></div>
<div id="yMail_cursorElementTracker_1617113474436">Thank you</div>
<div id="yMail_cursorElementTracker_1617113316142">
<br><div id="yiv4022664624ymail_android_signature"><a rel="noreferrer" id="yiv4022664624ymail_android_signature_link" target="_blank" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature">Sent from Yahoo Mail on Android</a></div> <br> <div class="yiv4022664624yqt0629233498" id="yiv4022664624yqt80496"><blockquote style="margin:0 0 20px 0"> <div style="font-family:Roboto, sans-serif;color:#6D00F6"> <div></div>
</div>
</blockquote></div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, Mar 29, 2021 at 14:31, Maricar Matmat</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding:10px 0 0 20px;margin:10px 0 0 0;border-left:1px solid #6D00F6"> <div id="yiv4022664624"><div>I just want to inform that until now there is no refund and it's been 14days .thank you<br><br><div id="yiv4022664624ymail_android_signature"><a rel="noreferrer" id="yiv4022664624ymail_android_signature_link" target="_blank" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature">Sent from Yahoo Mail on Android</a></div> <br> <div class="yiv4022664624yqt2082509878" id="yiv4022664624yqt31598"><blockquote style="margin:0 0 20px 0"> <div style="font-family:Roboto, sans-serif;color:#6D00F6"> <div>On Wed, Mar 24, 2021 at 14:33, Centrepoint</div>
<div>&lt;[email-masked]&gt; wrote:</div> </div> <div style="padding:10px 0 0 20px;margin:10px 0 0 0;border-left:1px solid #6D00F6"> <div id="yiv4022664624"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Maricarmatmat,<br><br>Thank you for shopping at centrepointstores.com.<br> <br>We apologise for the inconvenience caused.<br> <br>The refund amount of AED179.00 for order ID 9640082997, has been processed from our side on 3/15/21 to your credit/debit card under the transaction Request token:d217c2e5-5891-4529-91b8-067f294f0687</div>
<div dir="ltr">
<br>** Noting that your card issuer requires 7-14 additional business days to process the refund as per the bank norms. ​</div>
<div dir="ltr">
<br>Once again, sincere apologies and thank you for your patience.<br> <br>Feel free to get in touch with us for further assistance.<br> <br>Your friends,<br>The Support Team<br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></div></div> </div> </blockquote></div>
</div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2294697